
TABLE.horniM {
width: 100%;
font-size: 18px; 
font-family: Arial;
text-align:left;
border-width: 0px 5px 5px 5px; 
border-color: #CCCCCC;
border-style: solid;
}

.horniM CAPTION {
letter-spacing: 3px;
word-spacing: 5px;
color: #0000AA;
font-size: 16pt; 
font-family: Verdana;
font-weight: bold;
background-color: #CCCCCC;
}

.horniM TH {
font-size: 10pt; 
text-align: left;
border-width: 1px; 
background-color: #FFFF88;
}

.horniM TD {
font-size: 18px;
font-family: Arial; 
text-align: center;
padding: 2px 7px 2px 7px; 
background-color: #FFFF88;
}

.horniM TD.A {
font-size: 18px;
font-family: Arial; 
}

.horniM LI {
font-family: Arial;
font-size: 12px; 
Font-weight: bold; 
text-align: left; 
color:#000000;
}

.horniM H3 {
font-family: Arial;
text-align: left; 
color: #0000AA;
}

.horniM LI.top {
font-family: Arial;
font-size: 14px; 
Font-weight: bold; 
text-align: left;
color: #FF0000 
}